# called items with site.data.facilities

## ALBA ##
- short-name: ALBA
  pid: 
    - type: ROR
      id: 02j9n6e35
  adoption:
    adopted: 
      - Search-API
      - Search
    wip:
      - VISA
          # contribution: Co-developed Kubernetes deployment
          # link: https://visa.alba-cells.es
      - FAIR-IF
    planned:
      - OAI-PMH
      - DS-wizard
      - AAI
    under-eval:
      - PaN-training
      - PaN-learning
      - PaNET
    not:
      - VINYL
  projects:
    - ExPaNDS
    - LEAPS-INNOV
  odr:
    pan-search-api:
      link: https://data.cells.es/iws/panosc/search-api
      status: Active
      last-check: 2024-02-07

## DESY ##
- short-name: DESY
  pid:
    - type: ROR
      id: 01js2sh04
    - type: GRID
      id: grid.7683.a
  adoption:
    adopted:
      - VISA
          # contribution: Co-developed Kubernetes deployment
          # link: https://visa.desy.de
      - VINYL
      - NeXus
    wip:
      - PaNET
          # contribution: Participate in monthly PaNET meetings
      - Search-API
      - FAIR-IF
      - OAI-PMH
    under-eval:
      - PaN-training
  projects:
    - ExPaNDS
    - PaNOSC
    - OSCARS
    - EOSC-Future
    - LEAPS-INNOV
    - DAPHNE4NFDI
    - ROCK-IT
    - EOSC-Beyond

## Diamond ##
- short-name: Diamond
  pid:
    - type: ROR
      id: 05etxs293
  adoption:
    adopted:
      - PaNET
  projects:
    - ExPaNDS
    - LEAPS-INNOV

## Elettra ##
- short-name: Elettra
  pid:
    - type: ROR
      id: 01c3rrh15
  adoption:
    adopted:
      - OAI-PMH
      - FAIR-IF
      - AAI
      - Search-API
      - Search
    under-eval:
      - PaN-training
      - VISA
  projects:
    - ExPaNDS
    - LEAPS-INNOV
  odr:
    link: https://vuo.elettra.eu/pls/vuo/open_access_data_portal.show_search
    oai-pmh-endpoint:
      link: https://data.ceric-eric.eu/oaipmh/request?verb=Identify
      last-check: 2024-02-07
      status: Active
    pan-search-api:
      link: https://data.ceric-eric.eu/search-api
      status: Active
      last-check: 2024-02-07

## ESRF ##
- short-name: ESRF
  pid:
    - type: ROR
      id: 02550n020
  adoption:
    adopted:
      - VISA
      - OAI-PMH
      - Search-API
      - AAI
      - VINYL
      - FAIR-IF
      - Search
    wip:
      - PaNET
    under-eval:
      - PaN-training
      - PaN-learning
  projects:
    - PaNOSC
    - OSCARS
    - EOSC-Future
    - LEAPS-INNOV
    - NEPHEWS
  odr:
    link: https://data.esrf.fr/
    oai-pmh-endpoint: 
      link: https://icatplus.esrf.fr/oaipmh/request?verb=Identify
      last-check: 2024-02-07
      status: Active
    pan-search-api:
      link: https://icatplus.esrf.fr/api
      status: Active
      last-check: 2024-02-07
    coretrustseal: "yes"

## ESS ##
- short-name: ESS
  pid:
    - type: ROR
      id: 01wv9cn34
  adoption:
    adopted:
      - Search-API
      - OAI-PMH
      - Search
    wip:
      - VISA
  projects:
    - PaNOSC
  odr:
    link: https://scicat.ess.eu/
    oai-pmh-endpoint: 
      link: https://oai.panosc.ess.eu/openaire/oai?verb=Identify
      last-check: 2024-02-08
      status: Active
    pan-search-api:
      link: https://search.panosc.ess.eu/api
      status: Active
      last-check: 2024-02-07

## EuXFEL ##
- short-name: EuXFEL
  pid:
    - type: ROR
      id: 01wp2jz98
  adoption:
    adopted:
      - Search-API
      - OAI-PMH
      - FAIR-IF
      - AAI
      - Search
    wip:
      - VISA
      - PaN-training
      - PaN-learning
      - PaNET
  projects:
    - PaNOSC
    - LEAPS-INNOV
    - DAPHNE4NFDI
  odr:
    link: https://in.xfel.eu/metadata/
    oai-pmh-endpoint: 
      link: https://in.xfel.eu/metadata/oai-pmh/oai2?verb=Identify
      last-check: 2024-02-07
      status: Active
    pan-search-api:
      link: https://in.xfel.eu/metadata/api/panosc/v1
      status: Active
      last-check: 2024-02-07

## FELIX ##
- short-name: FELIX
  pid:
    - type: ROR
      id: 03tkwyq76

## HZB ##
- short-name: HZB
  pid:
    - type: ROR
      id: 02aj13c28
  adoption:
    adopted:
      - OAI-PMH
      - PaNET
    wip:
      - Search-API
    not:
      - VISA
  projects:
    - ExPaNDS
    - LEAPS-INNOV
    - DAPHNE4NFDI
    - ROCK-IT

## HZDR ##
- short-name: HZDR
  pid:
    - type: ROR
      id: 01zy2cs03
  adoption:
    adopted:
      - PaN-training
      - OAI-PMH
    wip:
      - Search-API
      - FAIR-IF
    under-eval:
      - PaNET
      - VISA
  projects:
    - ExPaNDS
    - EVERSE
    - LEAPS-INNOV
    - DAPHNE4NFDI
    - ROCK-IT
  odr:
    link: https://rodare.hzdr.de/
    oai-pmh-endpoint: 
      link: https://www.hzdr.de/publications/OAI-PMH?verb=Identify
      status: Active
      last-check: 2024-02-07

## ILL ##
- short-name: ILL
  pid:
    - type: ROR
      id: 01xtjs520
  adoption:
    adopted:
      - VISA
      - OAI-PMH
      - FAIR-IF
      - AAI
      - VINYL
      - Search
    wip:
      - Search-API
  projects:
    - PaNOSC
    - EOSC-Future
  odr:
    link: https://data.ill.eu/
    oai-pmh-endpoint: 
      link: https://fairdata.ill.fr/openaire/oai?verb=Identify
      status: Active
      last-check: 2024-02-07
    pan-search-api:
      link: https://fairdata.ill.fr/fairdata/api
      status: Active
      last-check: 2024-02-07

## ISIS Neutron and Muon Source ##
- short-name: ISIS
  pid:
    - type: ROR
      id: 01t8fg661
  adoption:
    adopted:
      - OAI-PMH
      - FAIR-IF
      - Search-API
    under-eval:
      - PaNET
    no:
      - VINYL
  projects:
    - ExPaNDS
  odr:
    link: https://data.isis.stfc.ac.uk/datagateway
    oai-pmh-endpoint:
      link: https://icatisis.esc.rl.ac.uk/oaipmh/request?verb=Identify
      status: Active
      last-check: 2024-02-07
    pan-search-api:
      link: https://data.isis.stfc.ac.uk/datagateway-api/search-api/
      status: Unknown
      last-check: 2024-02-07

## MAX IV ##
- short-name: MAX IV
  pid:
    - type: ROR
      id: 03q28x580
  adoption:
    adopted:
      - T&V-F
      - OAI-PMH
      - Search-API
      - Search
    wip:
      - FAIR-IF
  projects:
    - ExPaNDS
    - LEAPS-INNOV
  odr:
    link: https://scicat.maxiv.lu.se/
    oai-pmh-endpoint: 
      link: https://scicat.maxiv.lu.se/openaire/oai?verb=Identify
      status: Error
      last-check: 2024-02-07
    pan-search-api: 
      link: https://searchapi.maxiv.lu.se/api
      status: Active
      last-check: 2024-02-07

## PSI ##
- short-name: PSI
  pid:
    - type: ROR
      id: 03eh3y714
  adoption:
    adopted:
      - Search-API
      - OAI-PMH
      - PaNET
      - Search
    planned:
      - FAIR-IF
    not:
      - VISA
      - VINYL
      - PaN-training
  projects:
    - ExPaNDS
    - EOSC-Future
    - LEAPS-INNOV
  odr:
    link: https://doi.psi.ch/
    oai-pmh-endpoint: 
      link: https://doi.psi.ch/oaipmh/oai?verb=Identify
      status: Active
      last-check: 2024-02-07
    pan-search-api:
      link: https://dacat.psi.ch/panosc-api/
      status: Active
      last-check: 2024-02-07

## SOLARIS ##
- short-name: SOLARIS
  pid:
    - type: ROR
      id: 04e0v3f13
  projects:
    - LEAPS-INNOV
    - NEPHEWS

## SOLEIL ##
- short-name: SOLEIL
  pid:
    - type: ROR
      id: 01ydb3330
  adoption:
    adopted:
      - PaN-training
      - OAI-PMH
      - Search-API
    wip:
      - VISA
      - FAIR-IF
  projects:
    - ExPaNDS
    - LEAPS-INNOV
  odr:
    link: https://datacatalog.synchrotron-soleil.fr
    oai-pmh-endpoint: 
      link: https://datacatalog.synchrotron-soleil.fr/scicat/oai?verb=Identify
      status: Active
      last-check: 2024-02-07
    pan-search-api:
      link: https://searchapi.synchrotron-soleil.fr/
      status: Unknown
      last-check: 2024-02-07
